/*
Theme Name: Thème Enfant Karonet
Theme URI: https://karonet.fr
Description: Thème enfant du thème parent Hello
Author: Perazin Christian
Author URI: https://exemple.com
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-enfant
*/


@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'InterScoop';
    src: url('assets/fonts/Inter-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Handlee';
    src: url('assets/fonts/Handlee-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

